{
  "versionCode": 107,
  "versionName": "1.0.7",
  "apkUrl": "https://git.webpluss.net/attachments/dcadee3f-c0be-4813-9477-2d3f538a7026",
  "changelog": "v1.0.7: 구글 플레이 프로텍트 유해앱 경고 원인 완벽 제거, 사용 중 전체화면 알람 즉시 표시, 설정 복귀 처리 개선",
  "forceUpdate": false
}